/* reset */
html{color:#000;background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 宋体;}
img{border:none;}
em,strong{font-style:normal;font-weight:normal;}
ul,li,ol{list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
q:before, q:after { content: ''; }
.cl{ clear:both;}
.clear{ clear:both;}

/* link */
a {color:#00007F;text-decoration:none;}
a:hover {color:#479200;text-decoration:underline;}

.hui12, .hui12 a:link, .hui12 a:visited{font-size: 12px;line-height:14px;color: #333;text-decoration: none;}
.hui12 a:hover{font-size: 12px;line-height:14px;color: #cc0000;text-decoration: underline;}
 
/*layout*/
#container,#continer{ width:980px; overflow:hidden; text-align:center; margin:0 auto;}
#main{ width:980px; overflow:hidden;}
.layout1,.layout2{ width:980px; overflow:hidden; margin:10px 0 0 0;}
.layout_right { width:815px; margin-left:10px; float:right;}


/*header*/
#header{ width:980px;margin:0 auto;}
#header #headertop{ width:980px; overflow:hidden; display:inline; height:120px;}
#header #headertop #logo{ width:254px; float:left; margin:0px 15px 0 10px; _display:inline;}
#header #headertop #ad{ width:150px; float:left; margin:45px 0 0 0px; _display:inline;}
#header #headertop #log{ float:left;text-align:left;  padding-top:21px; margin-top:11px;}
#header #headertop #log span{ font-size:12px; font-weight:normal; color:#A8AAA7; text-align:left; line-height:24px;}
#header #headertop #log .loginbefore{ height:34px; float:left; display:block; margin:4px 7px 0 0; display:inline;}

/*header登录后*/
#header #headertop #log p{ font-size:12px; width:100px;  font-weight:normal; color:#A8AAA7; text-align:left;display:inline;}

#header #headertop #log .log_logout{ display:block; display:inline; padding:0 0 0 10px;}

#header #headertop #log .loginnext{ height:34px; float:left; display:block; margin:4px 10px 0 0px; display:inline;color:#5EA700;}


/*2013.9.9 modified*/
#header #headertop #headerlink{ float:right; padding-top:31px; padding-right:10px; width:264px; }
#header #headertop #headerlink ul { }
#header #headertop #headerlink ul li { height: 28px; width: 85px; float: left; line-height: 28px; margin-right: 3px; margin-bottom: 4px; }
#header #headertop #headerlink ul li a{ color:#5EA700; display: block; text-align: center;text-decoration: none; }
#header #headertop #headerlink ul li .bg-green { background-image: url(../images/wuxi-top1.jpg); color: #418802; }
#header #headertop #headerlink ul li .bg-orange { background-image: url(../images/wuxi-top2.jpg); color: #df0000; }
#header #headertop #headerlink ul li .bg-green:hover{ text-decoration:underline;}
#header #headertop #headerlink ul li .bg-orange:hover{ text-decoration:underline;}

#nav{ width:980px; height:86px; margin:0px 0 0 0;}
#nav #nav_l,#nav #nav_r{ width:9px; height:86px; float:left; background:url(../images/ban_l.jpg) no-repeat;}
#nav #nav_r{ background:url(../images/ban_r.jpg) no-repeat; width:11px;}
#nav #nav_c{ width:960px; float:left; height:86px; background:url(../images/ban_m.jpg) repeat-x;}
#nav #nav_ul{ padding-top:9px; width: 960px; overflow: hidden; }
#nav #nav_ul li{ float:left;}
#nav #nav_ul li a{ height:32px; font-size:14px; color:#fff; line-height:25px; text-align:center; font-weight:bold; display:inline-block; padding-right: 19px; padding-left: 19px; }
#nav #nav_ul li a:hover{ text-decoration:underline;}
#nav #nav_ul li a.navli_on_two{ background:url(../images/bg_menu-two.jpg); color:#5EA700;}
#nav #nav_ul li a.navli_on_four{ background:url(../images/bg_menu-four.jpg); color:#5EA700;}
#nav #nav_ul li a.navli_on_five{ background:url(../images/bg_menu-five.jpg); color:#5EA700;}
/*2013.9.9 modified end*/
#nav #search{ float:left; padding-top:6px;}
#nav #search label{ float:left; margin:7px 0 0 10px; _display:inline; line-height:20px; color:#666;}
#nav #search label input{ float:left; margin:4px 2px 0 0; +margin:0px 2px 0 0;}
#nav #search .sh3{ width:180px; float:left; height:16px; line-height:16px; padding:2px 3px; border-color:#999999 #CCCCCC #CCCCCC #999999; border-style:solid; border-width:1px; margin:6px 5px 0 10px; _display:inline;  color:#666;}

/*2013 7 3 add*/
#nav #search_article{ float:left; padding-top:6px;width: 960px; text-align: center; position:relative; }
#nav #search_article .sh3_new{ width:340px; height:29px; border:1px solid #cfddc6; color:#666; margin-right: 5px; margin-bottom: 0; margin-left: 0px; padding-right: 3px; padding-left: 3px; line-height: 29px; _display:inline;}
#nav #search_article .select-wrap { display: block; height: 24px; *height: 26px; padding-top: 5px; *padding-top: 3px; background-color: #FFF; border:1px solid #cfddc6; border-right:none; margin-right: 0px; padding-right: 5px; padding-left: 2px; }
#nav #search_article .select-wrap .sh4{ font-size:14px; width:80px; background-color:#fff; border:0; }

/*search_new*/
#nav #search_article .s-k-words { width: 346px; overflow: hidden; position: absolute; top:38px; font-size: 12px; background-color: #FFF; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color:#bfbfbf; border-bottom-color:#bfbfbf; border-left-color:#bfbfbf; padding-top: 5px; padding-bottom: 5px; float:left; z-index:9999; left:225px;text-align:left; }
#nav #search_article .s-k-words a { line-height: 24px; padding-left: 6px; display: block; width: 392px; height: 24px; overflow: hidden; color: #333; text-decoration: none; font-size: 12px; }
#nav #search_article .s-k-words a:hover { background-color: #A8CAA9; }

#button_shswx{ width:92px; height:31px; border:none; background:url(../images/btnnew_swx.jpg) no-repeat; cursor:pointer; display:block; float:left; margin-right: 20px; margin-bottom: 0; margin-left: 0; }
#button_shszz{ width:132px; height:31px; border:none; background:url(../images/btnnew_wyszz.jpg) no-repeat; cursor:pointer; display:block; float:left; margin-right: 0; margin-bottom: 0; margin-left: 0; }
/*2013 7 3 add over*/

/*2013 7 8 add*/
#nav #search_zazhi{ float:left; padding-top:6px;}
#nav #search_zazhi .select-box { display: block; height: 24px; *height: 26px; padding-top: 5px; *padding-top: 3px; background-color: #FFF; border:1px solid #cfddc6; border-right:none; margin-right: 0px; padding-right: 5px; padding-left: 2px; }
#nav #search_zazhi .select-box .sh5{ font-size:14px; width:60px; background-color:#fff; border:0; }
#nav #search_zazhi .ss{ width:270px; height:29px; border:1px solid #cfddc6; color:#666; margin-right: 5px; margin-bottom: 0; margin-left: 0px; padding-right: 3px; padding-left: 3px; line-height: 29px; _display:inline;}
#button_search{ width:68px; height:30px; border:none; background:url(../images/btnnew_search.jpg) no-repeat; cursor:pointer; display:block; float:left; margin-bottom: 0; margin-left: 0; }
/*2013 7 8 add over*/

#button_sh{ width:59px; height:24px; border:none; background:url(../images/btn_szz.gif) no-repeat; cursor:pointer; display:block; float:left; margin:5px 5px 0 0;}
#button_sh02{ width:59px; height:24px; border:none; background:url(../images/btn_search.gif) no-repeat; cursor:pointer; display:block; float:left; margin:5px 0 0 0;}


#search_zm{ float:right; margin:15px 5px 0 0; _display:inline;}
#search_zm a{ font-size:12px; margin:0 2px; padding:1px 3px; line-height:12px; display:block; float:left; border:#A8CAA9 solid 1px; background:#F8FFF3; _display:inline; color:#4B8500;text-decoration:none;}
#search_zm a.shzm_on,#search_zm a:hover{ border:#439808 solid 1px; background:#4eb002; color:#fff; text-decoration:none;}

/*service*/
#service{ width:980px; overflow:hidden; margin:10px 0 0 0; background:#fafafa; border-bottom:#e5e5e5 solid 4px;}
#contact{ width:225px; height:162px; background:url(../images/indexservicebg.gif) no-repeat; float:left; margin:10px 0 0 10px; _display:inline;}
.links{ width:740px; float:left; overflow:hidden; margin:15px 0 0 0px;}
.links .linksbox{ width:180px; float:left;}
.links #linksbox_1{ background:url(../images/index-v2_122.gif) no-repeat 10px 5px; border-right:#CCC dashed 1px;}
.links #linksbox_2{ background:url(../images/index-v2_124.gif) no-repeat 10px 5px; border-right:#CCC dashed 1px;}
.links #linksbox_3{ background:url(../images/index-v2_126.gif) no-repeat 10px 5px; border-right:#CCC dashed 1px;}
.links #linksbox_4{ background:url(../images/index-v2_128.gif) no-repeat 10px 5px;}
.links .linksbox h4{ text-align:left; padding-left:50px; line-height:40px; padding-top:10px; font-family:"微软雅黑", "黑体"; color:#666; font-size:14px;}
.links .linksbox ul{ width:170px; padding-left:10px; overflow:hidden;}
.links .linksbox ul li{ width:155px; padding-left:15px; line-height:24px; height:24px; overflow:hidden; background:url(../images/indexlistico.gif) no-repeat 7px 11px; text-align:left;}
.links .linksbox ul li a,.links .linksbox ul li a:hover{ color:#666;}

/*footer*/
#footer{ width:760px; position:relative; overflow:hidden; margin:10px auto; background:url(../images/indexfooterbg.gif) no-repeat 30px top; min-height:90px; height:auto !important; height:90px; overflow:visible; padding-left:220px;}
#footer p{ text-align:left; line-height:20px; color:#777;}
#footer p a{ line-height:20px; color:#777;}
#footer #footerindex{ width:147px; height:64px; display:block; position:absolute; left:30px; top:0;}
#footer .beian{ position:absolute; right:70px; top:11px; width:40px; height:48px;background:url(../images/bianhao.gif) no-repeat;}
#footer ul{ width:340px; overflow:hidden; float:left; text-align:left; padding-right:30px;}
#footer ul li{ line-height:24px; color:#333;}


/*...通栏导topnav*/
#header1 { width:100%; height:27px; background:url(../images/feidu_001.gif) repeat-x top;position:relative; z-index:1;}
#headerinv{ width:980px; height:22px; margin:0 auto; text-align:left;}
#headerinvleft { width:650px; height:22px; float:left; line-height:22px; vertical-align:middle; color:#3a6602;}
#headerinvleft span { margin:0 31px 0 15px; color:#504f4e; float:left; line-height:24px;}
#headerinvleft #invleftul { float:left; line-height:22px; margin-left:100px; _display:inline;}
#headerinvleft #invleftul li{ float:left; text-align:center; margin:0 8px; color:#999;line-height:22px;}
#headerinvleft #invleftul li b{ line-height:20px; +line-height:22px; _line-height:27px; font-weight:normal;}
#headerinvleft a{ color:#666; line-height:22px; text-decoration:none;}
#headerinvleft a:hover{ color:#666; text-decoration:underline;}
#headerinvleft a.loginon_a,#headerinvleft a.loginon_a:hover{ color:#4d9504;text-decoration:underline;}
#headerinvright #invrightul{ float:right; height:22px; vertical-align:middle; line-height:22px; padding:0; margin:0; display:block;}
#headerinvright #invrightul li{ float:left; text-align:center; margin:0 4px; height:22px; line-height:22px; color:#999; display:block;}
#headerinvright #invrightul li img{ margin:5px 3px 0 0; float:left;}
#headerinvright #invrightul li a{ color:#888; line-height:22px;}
#headerinvright #invrightul lsi a:hover{ color:#4d9504; text-decoration:underline;}
.quit{ color:#999999;}
 
/*search*/
.nodisplay {
    display: none;
}
.displayList {
  float: left;
  font: normal 12px Arial;
  width: 80px;
}
 
#s {
  width: 300px;
}

#results {
  position: absolute;
  top: 0;
  left: 0;
  text-align:left;

}
#results ul{border: 1px solid #bfbfbf; margin: 0;padding: 0;list-style: none; width:186px; float:left;background:fff;}

#results ul li { font-size:12px; font-weight:none; color:#000; height:28px; width:186px; overflow:hidden;}

#results ul li a {
  display: block;
  color: #666;
  background: #fff;
  font: normal 12px arial;
  text-decoration: none;
  padding: 0 2px 0 2px;
  height:28px;
  line-height:28px;
}


#results ul li a strong {
  color: red;
}

#results ul li a.hover {
  background: #A8CAA9;
  color: #000;
}

#results ul li a.hover strong {
  color: #fff;
}

/*文章页面中内容*/
#content { width:980px; overflow:hidden; margin:0 auto;}
#content #con { width:978px; border:1px solid #dedede; background:#F2FAED; overflow:hidden; clear:both;}

/*location*/
.location{ width:960px; height:42px; line-height:42px; float:left; background:url(../images/wz_bg_top.gif) repeat-x; overflow:hidden; text-align:left; padding-left:20px; margin-bottom:10px;}
.location a{ color:#1458a8;}

/*wz_left*/
#wz_left{float:left; border-right:#DEDEDE solid 1px; width:748px; line-height:30px; background:#fff; min-height:960px; height:auto !important; height:960px;}
.wz_ly { width:728px; height:30px; background:#f2faed; text-align:left; padding-left:20px;}
.wz_ly_l { float: left;}
.wz_ly_l a { color:#367401; text-decoration:underline;}
.wz_ly_l a:hover { color:#396;}

.wz_ly_r { float: right; margin-right:10px; margin-top:6px; font-size:14px; display:inline-block; width:140px;}
.wz_ly_r .zh {float:right; width:80px; _display:inline;}
.wz_ly_r .zh li {float:left; width:18px; margin:0 3px; text-align:center; font-size:12px; line-height:16px; height:16px;  font-family:Tahoma;}
.wz_ly_r .zh li a{ text-decoration:none; background:#fff; border:1px solid #999; color:#333; display:block;}
.wz_ly_r .zh li a:hover { background:#4C8716; border:1px solid #999; color:#fff;}
.wz_ly_r span { float:left; font-size:14px; display:block; line-height:20px;}
/*内容14号字*/
.text{ width:748px; float:left; line-height:24px; overflow:hidden;}
.text h1{ width:748px; line-height:24px; font-family:"黑体"; font-size:24px; color:##000000; margin:25px 0 15px 0;}
.text p{ width:683px; line-height:28px; font-size:14px; text-align:left; padding:0 30px 0 35px; text-indent:25px; margin:30px 0 25px 0;}
.text p a{ color:#cc0000; text-decoration:underline;}
.text p a:hover { color:#ff0000;}
/*内容12号字*/
.text1{ width:748px; float:left; line-height:24px; overflow:hidden;}
.text1 h1{ width:748px; line-height:24px; font-family:"黑体"; font-size:24px; color:#000000; margin:25px 0 15px 0;}
.text1 p{ width:683px; line-height:26px; font-size:12px; text-align:left; padding:0 30px 0 35px; text-indent:25px; margin:30px 0 25px 0;}
.text1 p a{ color:#cc0000; text-decoration:underline;}
.text1 p a:hover { color:#ff0000;}
/*内容16号字*/
.text2{ width:748px; float:left; line-height:24px; overflow:hidden;}
.text2 h1{ width:748px; line-height:24px; font-family:"黑体"; font-size:24px; color:#000000; margin:25px 0 15px 0;}
.text2 p{ width:683px; line-height:30px; font-size:16px; text-align:left; padding:0 30px 0 35px; text-indent:25px; margin:30px 0 25px 0;}
.text2 p a{ color:#cc0000; text-decoration:underline;}
.text2 p a:hover { color:#ff0000;}

.title { background:url(../images/mag_detail_titlebg.gif) no-repeat; width:290px; height:23px; display:block; text-align:center; margin:5px auto; line-height:25px; padding-top:2px;}
.title a { color:#669900; text-decoration:underline;}
.title a:hover { color:#0C3;}
.hui14 { font-size:14px; color:#B3B2B2;}
.rh { text-align:center; font-size:12px; padding-bottom:10px;}
.rh a { color:#336600; text-decoration:underline;}
.rh a:hover { color:#cc0000; }

.wztj { background:url(../images/wz_bg_ban01_new.gif) no-repeat; width:718px; height:44px; margin:10px 0px 10px 0px; padding-left:30px; line-height:44px; font-weight:bold; text-align:left; position:relative; }
.wztj h2 { font-size:14px; color:#fff; font-weight:bold; display:inline;}
.wztj input { width:400px; font-size:14px; padding:2px; margin-left:30px; margin-top:5px; display:inline;}
.wztj a { position:absolute; top:6px; right:100px;}

.wztj02 { background:url(../images/wz_bg_ban01_new.gif) no-repeat; width:718px; height:44px; margin:10px 0px 10px 0px; padding-left:30px; line-height:44px; font-weight:bold; text-align:left; }
.wztj02 h2 { font-size:14px; color:#fff; font-weight:bold; display:inline; float:left}
.wztj02 a { float:right; padding-right:10px; line-height:44px; color:#fff; font-weight:normal;}

.zazhi { overflow:hidden;}
.zazhi dl { float:left; margin:5px 11px 10px 15px !important; margin-left:11px;}
.zazhi dl dt { overflow:hidden;}
.zazhi dl dt img { padding:3px; border:1px solid #dedede;}
.zazhi dl dd { text-align:center; color:#003DBA;}
.zazhi dl dd a { color:#003DBA;}

.left_wztj { width:748px; overflow:hidden;}
.tablist { width:688px; overflow:hidden; padding:10px 30px; text-align:left;}
.tablist ul { width:688px; float:left; line-height:24px; overflow:hidden;}
.tablist ul li {  width:688px; background:url(../images/wz_2_line.jpg) repeat-x 0px 12px; text-align:left; font-size:14px; padding-bottom:0px; height:30px; float:left; margin:0px 0px;}
.tablist ul li p { line-height:24px; background:url(../images/indexlistico.gif) no-repeat #fff 5px 12px; display:block; padding:0px 5px 0px 15px; font-size:14px; color:#0033CC; float:left; margin:0 0;}
.tablist ul li span { background:#fff; padding:1px 4px; font-size:12px; color:#333; float:right;}

a.h14:link, a.h14:visited { font-size:14px; color:#0033CC; text-decoration:none; font-weight:normal; line-height:26px;}
a.h14:hover { font-size:14px; color:#cc0000; text-decoration:underline; font-weight:normal; line-height:26px;}
a.h12:link, a.h12:visited { font-size:12px; color:#0033CC; text-decoration:none; font-weight:normal; line-height:26px;}
a.h12:hover { font-size:12px; color:#cc0000; text-decoration:underline; font-weight:normal; line-height:26px;}
a.black12:link, a.black12:visited { font-size:12px; color:#999; text-decoration:none; font-weight:normal;}
a.black12:hover { font-size:12px; color:#000; text-decoration:underline; font-weight:normal;}

/*wz_right*/
#wz_right { float:right; width:209px; overflow:hidden; padding:20px 10px; text-align:center;}
.right_book { background:#FFF; padding:3px; border:1px solid #E9E9E9; width:187px; margin:6px auto; }
.book_text { font-size:12px; width:200px; margin:15px auto 10px; text-align:left; line-height:22px;}
.book_text span { color:#cc0000; }
.book_btn { width:209px; margin:10px 0 18px 0;}

.r_ban { background:url(../images/wz_bg_ban02.gif) no-repeat; width:190px; height:30px; text-align:left; padding-left:16px; margin:14px 0;}
.r_ban a { color:#fff; font-size:12px;}
.r_ban a:hover { color:#cc0000; text-decoration:underline; }
.r_ban span { float:right; margin-top:6px; margin-right:6px; font-weight:bold;} 
.r_ban h2 { line-height:30px; font-size:14px; font-weight:bold; color:#fff; float:left; }

.book_wq { width:210px; overflow:hidden; padding:0px; margin-top:10px; }
.book_wq ul { width:210px; overflow:hidden;}
.book_wq ul li { width:68px; float:left; text-align:center; margin:0px 2px 0 0; _display:inline; height:120px;}
.book_wq ul li a { line-height:18px; color:#333; }
.book_wq ul li a:hover { color:#c00;}
.book_wq ul li a img { background:#fff; border:1px solid #ddd; padding:2px; }
.book_wq ul li a:hover img { border:1px solid #096;}

.r_list { width:209px; overflow:hidden; }
.r_list a { color:#006600; text-decoration:underline;}
.r_list a:hover { color:#cc0000;}
.r_list ul { width:209px; overflow:hidden; }
.r_list ul li { width:194px; line-height:26px; text-align:left; padding-left:10px; background:url(../images/indexlistico.gif) no-repeat 4px 12px; border-bottom:1px dashed #B1CD8D; }
.r_list ul li a { color:#333; text-decoration:none; }
.r_list ul li a:hover { color:#c00; text-decoration:underline;}

/*share*/
*{ margin:0;padding:0;}
body { font-family:Arial, Helvetica, sans-serif, "宋体"; font-size:12px; background:#fff; line-height:1.5em;}
a{ font-family:"宋体"; font-size:12px; text-decoration:none; color:#666; outline:none;}
a:hover{ color:#666; text-decoration:underline;}
img{ border:none;}
.clear{ clear:both;}
#share
{
	width:240px; 
	background:#7f7f7f;
	overflow:hidden; 
	padding:7px;  
	position: absolute;
	display: none;
	z-index:10000;
}
#sharebox{ width:240px; background:#FFF;}
#sharebox_t{ width:240px; background:#f6f6f6; height:25px;}
#sharebox_t span{ font-size:12px; font-weight:bold; line-height:25px; padding-left:10px; color:#444; float:left;}
#sharebox_t a{ width:10px; height:10px; display:block; background:url(../images/img_exit.gif) no-repeat; float:right; margin:7px 10px 0 0; _display:inline;}
#sharebox table{ width:220px; margin:5px 0 0 5px; _display:inline;}
#sharebox table td{ line-height:26px; height:26px;}
#sharebox table td a{ padding-left:20px; line-height:25px; display:block;}
#google{ background:url(../images/shareico.gif) no-repeat left 3px;}
#baidu{ background:url(../images/shareico.gif) no-repeat left -180px;}
#qq{ }
#sina{ }
#sohu{ background:url(../images/shareico.gif) no-repeat left -51px;}
#renren{}
#kaixin001{}
#gmail{ background:url(../images/shareico.gif) no-repeat left -260px;}
#hotmail{ background:url(../images/shareico.gif) no-repeat left -110px;}
#douban{ }
#zhuaxia{ background:url(../images/shareico.gif) no-repeat left -290px;}
#xianguo{ background:url(../images/shareico.gif) no-repeat left -409px;}
#twitter{ background:url(../images/shareico.gif) no-repeat left -320px;}
#hexun{ background:url(../images/shareico.gif) no-repeat left -349px;}
#baiduspace{ background:url(../images/shareico.gif) no-repeat left -180px;}
#delicious{ background:url(../images/shareico.gif) no-repeat left -375px;}
#feidu{ background:url(../images/shareico_feidu.gif) no-repeat left center;}

/* recommend */
#tuijian{ width:400px; background:#7f7f7f; overflow:hidden; padding:6px;}
#tuijianbox{ width:400px; background:#FFF;}
#tuijianbox_t{ width:400px; background:#f6f6f6; height:25px;}
#tuijianbox_t span{ font-size:12px; font-weight:bold; line-height:25px; padding-left:10px; color:#444; float:left;}
#tuijianbox_t a{ width:10px; height:10px; display:block; background:url(../images/img_exit.gif) no-repeat; float:right; margin:7px 10px 0 0;}
#tuijianboxcon{ width:400px; height:230px; overflow-x:hidden; overflow-y:auto; padding:0 0 10px 0;}
#tuijianboxcon table{ width:360px; margin:5px 0 0 10px; _display:inline;}
#tuijianboxcon table th{ text-align:left; line-height:24px; color:#666; border-bottom:#CCC dashed 1px; margin:0 0 3px 0;}
#tuijianboxcon table td{ line-height:22px; height:22px; padding:2px 0;}
#tuijianboxcon label{  height:26px; overflow:hidden; display:block; border:#fff dashed 1px; cursor:pointer;}
#tuijianboxcon label:hover{ border:#CCC dashed 1px;}
#tuijianboxcon label input{ margin:6px 0 0 3px;  +margin:0px 0 0 3px; _display:inline; float:left;}
#tuijianboxcon label span{ float:left; line-height:22px; color:#397600; padding-left:4px;}
.tjy textarea{ width:340px; height:70px; border:#CCC solid 1px; float:left; margin:5px 0 0 10px; _display:inline;}
.tjy button{ width:56px; height:25px; display:block; float:right; border:none; cursor:pointer; background:url(../images/buttontj1217.gif) no-repeat; margin:10px 10px 0 0; _display:inline;}

/* link */
.box a {color:#0242D0;text-decoration:underline;}
.box a:hover {color:#CC0000;text-decoration:underline;}

.box { width:630px; height:420px; border:2px solid #68995A; margin:10px auto;}
.banner { width:610px; height:39px; background:url(/images/tck_ban_bg.jpg) no-repeat;  padding-left:20px }
.banner .left { float:left; color:#075F00; font-size:14px; font-weight:bold; line-height:39px;}
.banner .right { float:right; margin:10px 10px;}

.con { background:url(../images/tck_bian_bg.jpg) repeat-y; height:340px; width:550px; padding:10px 40px 20px 40px; text-align:center;}
.con .list { text-align:left; line-height:26px; font-size:14px; margin:6px 0px 15px; text-align:center; font-weight:bold;}
.con .list span { color:#F00; font-weight:bold;}

.con p { text-align:left; font-size:12px; line-height:24px; margin:5px 0px;}
.con p span { color:#FF6600; }
.con p span a { color:#ff6600; text-decoration:underline;}
.con p span a:hover { color:#cc0000;}
.title01 { font-size:20px; font-family:"黑体"; color:#FF6600; line-height:40px; border-bottom:1px dashed #ccc;}
.wxts { width:510px; height:120px; border:1px solid #E1E1E1; background:#f8f8f8; padding:5px 20px; line-height:22px; text-align:left;}

/*jslogin*/
.cl{ clear:both;} 
#mybg{background: rgb(0, 0, 0) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; width: 100%;position: absolute; top: 0pt; left: 0pt; z-index: 500; opacity: 0.5;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter:alpha(opacity=50);  }
/* 登录弹出 */
.main_load_js {position:absolute;width:364px; height:244px; border:2px solid #68995a; overflow:hidden; background:url(../images/main_bg_js.gif) no-repeat; margin:0px; padding:0px;}
.main_load_js a { color:#005aa0; font-size:12px; text-decoration:none;}
.main_load_js a:hover { color:#c00; text-decoration:underline;}
.main_load_js .title_js { width:364px; height:35px; text-align:center; font-size:14px; color:#00792b; position:relative; font-weight:bold; line-height:35px;}
.main_load_js .title_js a { position:absolute; right:10px; top:6px; background:url(../images/load_close.gif) no-repeat; width:19px; height:19px; border:0px; display:block;}

.main_load_js .text_js { width:330px; height:140px; margin:5px auto; overflow:hidden;}
.main_load_js .text_js table { font-size:14px; color:#666; margin:0px; width:320px; border:0px; cellspacing:0px; cellpadding:0px; text-align:left;}
.main_load_js .text_js table td { height:42px; width:80px;}
.main_load_js .text_js table td .shuru { width:235px; height:25px; border:1px solid #0a8fda; background:#e8f9ff; margin-top:4px;}
.main_load_js .text_js table td span { font-size:12px; color:#666;}
.main_load_js .text_js table td .input_box { margin:0 0 3px 5px !important; margin:0 0 0px 0px;}
.main_load_js .text_js table td .lineheight { line-height:22px; margin:0px; padding:0px;}

.main_load_js .load_logintips{ width:330px; margin:8px auto; border-top:#bfe3d8 dashed 1px; position:relative;}
.main_load_js .load_logintips p { width:160px; height:30px; background:#fff; display:block; text-align:center; line-height:30px; color:#666; font-size:12px; position:absolute; left:0px; top:-18px !important; top:-15px;}

.main_load_js .link_js { width:340px; font-size:14px; padding-top:10px; text-align:left; margin-left:20px;}
.main_load_js .link_js a { display:block; float:left; padding-left:20px; height:17px;}
.main_load_js .link_js .qq { background:url(../images/load_qq.gif) no-repeat 0px 0px; width:22px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .msn { background:url(../images/load_163.gif) no-repeat 0px 0px; width:32px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .rr { background:url(../images/load_rr.gif) no-repeat 0px 0px; width:42px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .sina { background:url(../images/load_sina.gif) no-repeat 0px 0px; width:52px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .kaixin { background:url(../images/load_kx.gif) no-repeat 0px 0px; width:42px; }
 
 /*sharebox*/
 .img_sina_share{display:none;position:absolute;cursor:pointer;}
